d.redraw(1)

NAME
d.redraw - Redraws the content of currently selected monitor.

KEYWORDS
display, graphics, monitors

SYNOPSIS
d.redraw
d.redraw --help
d.redraw [--help] [--verbose] [--quiet] [--ui]

  Flags:

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

DESCRIPTION
d.redraw redraws the content of the currently selected monitor. The active monitor can be selected with d.mon.

SEE ALSO
d.erase, d.rast, d.vect, d.mon

AUTHOR
Martin Landa, Czech Republic

SOURCE CODE

Available at: d.redraw source code (history)

Latest change: Thursday Jan 26 14:10:26 2023 in commit: cdd84c130cea04b204479e2efdc75c742efc4843

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.4.0dev Reference Manual